/*
 * 程序名称: JumboTCMS(将博内容管理系统通用版)
 * 
 * 程序版本: 6.x
 * 
 * 程序作者: 将博开发团队 (商业合作请联系：791104444@qq.com)
 * 
 * 版权申明: http://www.jumbotcms.net/about/copyright.html
 * 
 * 技术答疑: http://forum.jumbotcms.net/
 * 
 */

using System;
using JumboTCMS.Utils;
namespace JumboTCMS.WebFile.Install
{
    public partial class _default : System.Web.UI.Page
    {
        private string _response = string.Empty;

        protected void Page_Load(object sender, EventArgs e)
        {
            if ((System.IO.File.Exists(System.Web.HttpContext.Current.Request.PhysicalApplicationPath + "\\_data\\" + "install.dat")))
            {
                Response.Redirect("../");
                Response.End();
            }
            System.Web.HttpContext.Current.Application.Lock();
            System.Web.HttpContext.Current.Application["jcmsV6_dbType"] = null;
            System.Web.HttpContext.Current.Application["jcmsV6_dbPath"] = null;
            System.Web.HttpContext.Current.Application["jcmsV6_dbConnStr"] = null;
            System.Web.HttpContext.Current.Application["jcmsV6"] = null;
            System.Web.HttpContext.Current.Application.UnLock();
        }
    }
}